<!DOCTYPE html>
<html>
<head>
	<title>Regex</title>
	<meta charset="utf-8">
	<link href="Regex.css" rel="stylesheet" type="text/css">
</head>
<body>
	<form method="post">
		<input pattern="home|tome|gomme" type="text"><br><br>
		<input type="text" id="regexnom" value=""><br>
		<script src="Regex.js"></script>

		<input type="submit" value="Valider">
	</form><br><br>

		<span id="toto"> Bonjour à tous</span><br>
		<span id="tata"> C'est compliqué</span><br>
		<span id="lili"> Le javascript</span>
</body>
</html>